Plugin super pratique

  • WordPress :4.9.4
  • Statut : non résolu
Affichage de 1 message (sur 1 au total)
  • Auteur
    Messages
  • #2151114
    Florian6942
    Participant
    Initié WordPress
    2 contributions

    Ma configuration WP actuelle :

    • – Version de WordPress : 4.9.5
    • – Version de PHP/MySQL : 7.0.28-1~dotdeb+8.1 / 5.5.59
    • – Thème utilisé : Divi
    • – Thème URI : http://www.elegantthemes.com/gallery/divi/
    • – Extensions en place : Akismet Anti-Spam (4.0.3), Block Bad Queries (BBQ) (20180511), Cookie Notice (1.2.42), Envato Market (2.0.0), Forum_wordpress_fr (4.1), Imagify (1.7.1.3), MetaSlider (3.7.2), Monarch Plugin (1.3.27), Newsletter (5.4.2), Plugin Security Scanner (1.6.0), Regenerate Thumbnails (3.0.2), SecuPress Free — WordPress Security (1.4.3), WooCommerce (3.3.4), WooCommerce Mondial Relay (3.4.3), WooCommerce PayPlug (3.0.0), WooCommerce Table Rate Shipping (4.1.3), WordPress Importer (0.6.4), WP Mail SMTP (1.2.5), WP Rollback (1.5), WPS Bidouille (1.8.2), WPS Hide Login (1.3.3), WPS Limit Login (1.2)
    • – Nom de l’hébergeur : nginx/1.12.2 (wp-serveur)

    Bonjour,

    Je viens d’acheter le plugin mondial relay sur leur site et je viens de voir que le module indique qu’il n’est pas compatible avec ma version de woocommerce (la 3.3.5). J’ai donc du rétrograder ma version avec un module et le plugin fonctionne dorénavant. Le développeur n’as toujours pas répondu à mon email et je prends peur car sur un autre forum, plusieurs personnes se plaignent du module qui n’est jamais mis à jour…

    1. J’aurais voulus savoir si d’autres personnes étaient dans la même situation et quelles solutions elles avaient trouver?
    2. Mon hébergeur me dit que c’est déconseillé de rétrograder les mises à jour, même mineurs au niveau de la sécurité mais je n’ai pas le choix car sinon j’aurais payé ce module 70 euros pour rien… Pensez vous que c’est dangereux?

    Merci pour vos réponses.

    Florian

Affichage de 1 message (sur 1 au total)
  • Vous devez être connecté pour répondre à ce sujet.